<?php
/*======================================================================*\
|| #################################################################### ||
|| # EoT-Clan BF3 Leaderboard                                         # ||
|| # ---------------------------------------------------------------- # ||
|| # Dieses Copyright darf nicht entfernt werden                      # ||
|| # This file may not be redistributed in whole or significant part. # ||
|| # -----------------BF3 Leaderboard is a free Software--------------# ||
|| #      http://eot-clan.net   |                                     # ||
|| #################################################################### ||
\*======================================================================*/


/* 
-----------------
Language: German
-----------------
*/

define('LANG_VEHICLES_TITLE', 'Fahrzeug Statistiken');
define('LANG_VEHICLES_TITLE2', 'Fahrzeug Spezialisierungen');
define('LANG_VEHICLES_TIME', 'Zeit');
define('LANG_VEHICLES_KILLS', 'Kills');
define('LANG_VEHICLES_VEHICLE', 'Fahrzeug');
define('LANG_VEHICLES_FAV', '<b>Beliebtestes Fahrzeug</b>');
define('LANG_VEHICLES_POINTS', 'Punkte: ');
define('LANG_VEHICLES_DESTROY', 'Zerst&ouml;rt');


define('LANG_VEHICLES_aa9k22', '9K22 TUNGUSKA-M');
define('LANG_VEHICLES_aaLAV', 'LAV-AD');
define('LANG_VEHICLES_ahAH1Z', 'AH-1Z VIPER');
define('LANG_VEHICLES_ahMi28', 'MI-28 HAVOC');
define('LANG_VEHICLES_atTOW', 'M220 TOW LAU.');
define('LANG_VEHICLES_ifvBMP', 'BMP-2M');
define('LANG_VEHICLES_ifvLAV', 'LAV-25');
define('LANG_VEHICLES_jaA10', 'A-10 THUNDERBOLT');
define('LANG_VEHICLES_jaSU25', 'SU-25TM FROGFOOT');
define('LANG_VEHICLES_jfF18', 'F/A-18E SUPER H.');
define('LANG_VEHICLES_jfSu35', 'SU-35BM FLANKER-E');
define('LANG_VEHICLES_mbtM1A', 'M1 ABRAMS');
define('LANG_VEHICLES_mbtT90', 'T-90A');
define('LANG_VEHICLES_saaCRAM', 'CENTURION C-RAM');
define('LANG_VEHICLES_saaPant', 'PANTSIR-S1');
define('LANG_VEHICLES_shAH6', 'AH-6J LITTLE BIRD');
define('LANG_VEHICLES_shz11', 'Z-11W');
define('LANG_VEHICLES_sKorn', '9M133 KORNET LAU.');
define('LANG_VEHICLES_trAAV', 'AAV-7A1 AMTRAC');
define('LANG_VEHICLES_trHum', 'M1114 HMMWV');
define('LANG_VEHICLES_trITV', 'GROWLER ITV');
define('LANG_VEHICLES_trKA60', 'KA-60 KASATKA');
define('LANG_VEHICLES_trRIB', 'RHIB BOAT');
define('LANG_VEHICLES_trUH1', 'UH-1Y VENOM');
define('LANG_VEHICLES_trVDV', 'VDV BUGGY');
define('LANG_VEHICLES_trVod', 'GAZ-3937 VODNIK');
define('LANG_VEHICLES_trSkid', 'Kompaktlader');
define('LANG_VEHICLES_trDpv', 'DPV');
define('LANG_VEHICLES_ifvBTR90', 'BTR-90');
define('LANG_VEHICLES_jfx1F35JSF', 'F-35');
define('LANG_VEHICLES_unknown', 'unknown');
define('LANG_VEHICLES_TEXT_unknown', 'unknown');


define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT1', '<b>IR-FLARES</b><br>Infrarot-Flares, die, wenn sie abgefeuert werden, feindliche Raketen t&auml;uschen und daf&uuml;r sorgen, dass sie ihr erfasstes Ziel verfehlen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT2', '<b>W&auml;RMESUCHER</b><br>Vom Piloten abgefeuerte w&auml;rmesuchende Raketen, die feindliche Luftfahrzeuge erfassen und verfolgen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT3', '<b>STEALTH</b><br>Ein Motortuning und eine Rumpfbeschichtung verbergen die IR-Emissionen deines Fahrzeug und erschwert es Feinden, dein Fahrzeug zu erfassen und verringert die Zeit, die du feindlicher Sichtung ausgeliefert bist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT4', '<b>GURT-GESCHWINDIGKEIT</b><br>Ein erweiterter Mechanismus verringert die Minimalzeit zwischen den Feuersalven deiner Hauptwaffe.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT5', '<b>UMFELDSCAN</b><br>Externe Sensoren sp&uuml;ren feindliche Einheiten auf deiner Minikarte auf und geben sie preis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT6', '<b>LUFTRADAR</b><br>Die Reichweite deiner Minikarte erh&ouml;ht sich immens und zeigt alle verb&uuml;ndeten und feindlichen Luftfahrzeuge.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT7', '<b>L&ouml;SCHER</b><br>Das kontrollierte Ablassen des Luftdrucks im Motorraum l&ouml;scht bei Aktivierung Feuer und hilft so einem besch&auml;digten Flugzeug, den normalen Betrieb wiederaufzunehmen und sich von Sch&auml;den zu erholen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT8', '<b>WARTUNG</b><br>Vorbeugende Wartungsprozeduren verbessern die F&auml;higkeit deiner Fahrzeuge, sich nach Sch&auml;den zu regenerieren.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT9', '<b>LENKFLUGK&ouml;RPER</b><br>Vom Piloten abgefeuerte Lenkflugk&ouml;rper, die feindliche Landfahrzeuge erfassen und verfolgen und auch per Laser markierte Ziele erfassen k&ouml;nnen, selbst wenn diese au&szliger Sichtweite sind.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT10', '<b>UNTER DEM RADAR</b><br>Beim Flug auf niedriger H&ouml;he werden deine W&auml;rmeemissionen verringert, wodurch du f&uuml;r feindliche Radare unsichtbar bist und feindliche Luft/Luft-Raketensysteme dich nicht erfassen k&ouml;nnen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT11', '<b>LASERPAINTER</b><br>An der Nase angebrachte Zielsysteme bestimmen automatisch ein feindliches Fahrzeug in deiner Sichtlinie und markieren es mithilfe von lasergelenkten Waffen f&uuml;r deine Teamkameraden als Ziel.');
define('LANG_VEHICLES_UNLOCKS_TEXT_SCOUT12', '<b>ECM-ST&ouml;RSENDER</b><br>Elektronische Gegenma&szlignahmen, zu denen auch D&uuml;ppel und T&auml;uschsender geh&ouml;ren, verhindern kurzzeitig, wenn sie aktiviert sind, dass dein Flugzeug von feindlichen Waffensystemen erfasst werden kann.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK1', '<b>IR-FLARES</b><br>Infrarot-Flares, die, wenn sie abgefeuert werden, feindliche Raketen t&auml;uschen und daf&uuml;r sorgen, dass sie ihr erfasstes Ziel verfehlen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK2', '<b>W&auml;RMESUCHER</b><br>Vom Piloten abgefeuerte w&auml;rmesuchende Raketen, die feindliche Luftfahrzeuge erfassen und verfolgen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK3', '<b>STEALTH</b><br>Ein Motortuning und eine Rumpfbeschichtung verbergen die IR-Emissionen deines Fahrzeug und erschwert es Feinden, dein Fahrzeug zu erfassen und verringert die Zeit, die du feindlicher Sichtung ausgeliefert bist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK4', '<b>GURT-GESCHWINDIGKEIT</b><br>Ein erweiterter Mechanismus verringert die Minimalzeit zwischen den Feuersalven deiner Hauptwaffe.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK5', '<b>UMFELDSCAN</b><br>Externe Sensoren sp&uuml;ren feindliche Einheiten auf deiner Minikarte auf und geben sie preis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK6', '<b>RAKETENWERFER</b><br>Unter den Fl&uuml;geln montierte Raketenwerfer f&uuml;r ungelenkte FFAR-Raketen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK7', '<b>LUFTRADAR</b><br>Die Reichweite deiner Minikarte erh&ouml;ht sich immens und zeigt alle verb&uuml;ndeten und feindlichen Luftfahrzeuge.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK8', '<b>L&ouml;SCHER</b><br>Das kontrollierte Ablassen des Luftdrucks im Motorraum l&ouml;scht bei Aktivierung Feuer und hilft so einem besch&auml;digten Flugzeug, den normalen Betrieb wiederaufzunehmen und sich von Sch&auml;den zu erholen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK9', '<b>UNTER DEM RADAR</b><br>Beim Flug auf niedriger H&ouml;he werden deine W&auml;rmeemissionen verringert, wodurch du f&uuml;r feindliche Radare unsichtbar bist und feindliche Luft/Luft-Raketensysteme dich nicht erfassen k&ouml;nnen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK10', '<b>WARTUNG</b><br>Vorbeugende Wartungsprozeduren verbessern die F&auml;higkeit deiner Fahrzeuge, sich nach Sch&auml;den zu regenerieren.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK11', '<b>LENKFLUGK&ouml;RPER</b><br>Vom Piloten abgefeuerte lasergelenkte Flugk&ouml;rper, die feindliche Landfahrzeuge erfassen und verfolgen und auch per Laser markierte Ziele erfassen k&ouml;nnen, selbst wenn diese au&szliger Sichtweite sind.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK12', '<b>STRAHLEN-SCAN</b><br>Ein Computer-Upgrade f&uuml;r erweiterte Waffensysteme, das dir hilft, bei der Nutzung von w&auml;rmesuchenden oder lasergelenkten Flugk&ouml;rpern feindliche Ziele schneller zu erfassen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACK13', '<b>ECM-ST&ouml;RSENDER</b><br>Elektronische Gegenma&szlignahmen, zu denen auch D&uuml;ppel und T&auml;uschsender geh&ouml;ren, verhindern kurzzeitig, wenn sie aktiviert sind, dass dein Flugzeug von feindlichen Waffensystemen erfasst werden kann.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING1', '<b>IR-RAUCH</b><br>Mit Metallf&auml;den durchsetzte Rauchgranaten, die nach dem Abwurf Lasermarkierungen entfernen, Lenkflugk&ouml;rper t&auml;uschen und es verhindern, dass Feinde deine Position an Teamkameraden verraten.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING2', '<b>ATGM-LAUNCHER</b><br>Werfer f&uuml;r drahtgelenkte Panzerabwehrgeschosse sind am Turm installiert.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING3', '<b>GURT-GESCHWINDIGKEIT</b><br>Ein erweiterter Mechanismus verringert die Minimalzeit zwischen den Feuersalven deiner Hauptwaffe.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING4', '<b>KOAXIALES LMG</b><br>Ein leichtes Maschinengewehr, das achsparellel zu deiner Hauptwaffe installiert ist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING5', '<b>THERMALOPTIK</b><br>Eine Sekund&auml;rwaffen-Visierung mit Thermaloptik, die Soldaten und Fahrzeuge zur effizienten Zielidentifizierung hervorhebt.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING6', '<b>UMFELDSCAN</b><br>Externe Sensoren sp&uuml;ren feindliche Einheiten auf deiner Minikarte auf und geben sie preis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING7', '<b>ZOOMOPTIK</b><br>Ein Zielger&auml;t f&uuml;r Sekund&auml;rwaffen mit bis zu 3x-Vergr&ouml;&szligerung.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING8', '<b>WARTUNG</b><br>Vorbeugende Wartungsprozeduren verbessern die F&auml;higkeit deiner Fahrzeuge, sich nach Sch&auml;den zu regenerieren.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING9', '<b>APFSDS-T-MUNITION</b><br>Panzerbrechende, fl&uuml;gelstabilisierte Treibk&auml;figgeschosse mit Tracer (APFSDS -T), die mehr direkte Sch&auml;den verursachen, aber nicht explosiv sind.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING10', '<b>THERMAL-TARNUNG</b><br>Eine Antireflexschicht an deinem Fahrzeug erschwert es Feinden, dein Fahrzeug zu erfassen und zu verfolgen, und verringert die Zeit, die du feindlicher Sichtung ausgeliefert bist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING11', '<b>LENKFLUGK&ouml;RPER</b><br>Werfer f&uuml;r lasergelenkte Panzerabwehrraketen, die feindliche Landfahrzeuge erfassen und verfolgen und per Laser markierte Ziele erfassen k&ouml;nnen, selbst wenn sie au&szliger Sichtweite sind.');
define('LANG_VEHICLES_UNLOCKS_TEXT_FIGHTING12', '<b>REAKTIVPANZERUNG</b><br>Reaktivpanzerungs-Platten und -Lamellen absorbieren die Auswirkung von Panzerabwehrwaffen und sch&uuml;tzen dich so vor Sch&auml;den, werden bei diesem Vorgang aber zerst&ouml;rt.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH1', '<b>IR-FLARES</b><br>Infrarot-Flares, die, wenn sie abgefeuert werden, feindliche Raketen t&auml;uschen und daf&uuml;r sorgen, dass sie ihr erfasstes Ziel verfehlen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH2', '<b>W&auml;RMESUCHER</b><br>Vom Piloten abgefeuerte w&auml;rmesuchende Raketen, die feindliche Luftfahrzeuge erfassen und verfolgen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH3', '<b>STEALTH</b><br>Ein Motortuning und eine Rumpfbeschichtung verbergen die IR-Emissionen deines Fahrzeug und erschwert es Feinden, dein Fahrzeug zu erfassen und verringert die Zeit, die du feindlicher Sichtung ausgeliefert bist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH4', '<b>AUTOLOADER</b><br>Ein erweiterter Mechanismus verringert die Minimalzeit zwischen den Feuersalven deiner Hauptwaffe.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH5', '<b>ZOOMOPTIK</b><br>Eine Sekund&auml;rwaffen-Visierung f&uuml;r den Richtsch&uuml;tzen mit bis zu 3x-Vergr&ouml;&szligerung.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH6', '<b>UMFELDSCAN</b><br>Externe Sensoren sp&uuml;ren feindliche Einheiten auf deiner Minikarte auf und geben sie preis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH7', '<b>LUFTRADAR</b><br>Die Reichweite deiner Minikarte erh&ouml;ht sich immens und zeigt alle verb&uuml;ndeten und feindlichen Luftfahrzeuge.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH8', '<b>LENKFLUGK&ouml;RPER</b><br>Vom Helikoptersch&uuml;tzen abgefeuerte Lenkflugk&ouml;rper, die feindliche Landfahrzeuge erfassen und verfolgen und auch per Laser markierte Ziele erfassen k&ouml;nnen, selbst wenn diese au&szliger Sichtweite sind.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH9', '<b>L&ouml;SCHER</b><br>Das kontrollierte Ablassen des Luftdrucks im Motorraum l&ouml;scht bei Aktivierung Feuer und hilft so einem besch&auml;digten Flugzeug, den normalen Betrieb wiederaufzunehmen und sich von Sch&auml;den zu erholen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH10', '<b>WARTUNG</b><br>Vorbeugende Wartungsprozeduren verbessern die F&auml;higkeit deiner Fahrzeuge, sich nach Sch&auml;den zu regenerieren.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH11', '<b>THERMALOPTIK</b><br>Eine Sekund&auml;rwaffen-Visierung f&uuml;r den Richtsch&uuml;tzen, die mithilfe von Thermaloptik Soldaten und Fahrzeuge zur effizienten Zielidentifizierung hervorhebt.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH12', '<b>LASERPAONTER</b><br>An der Nase angebrachte Zielsysteme bestimmen automatisch ein feindliches Fahrzeug in deiner Sichtlinie und markieren es mithilfe von lasergelenkten Waffen f&uuml;r deine Teamkameraden als Ziel.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH13', '<b>UNTER DEM RADAR</b><br>Beim Flug auf niedriger H&ouml;he werden deine W&auml;rmeemissionen verringert, wodurch du f&uuml;r feindliche Radare unsichtbar bist und feindliche Luft/Luft-Raketensysteme dich nicht erfassen k&ouml;nnen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH14', '<b>ECM-ST&ouml;RSENDER</b><br>Elektronische Gegenma&szlignahmen, zu denen auch D&uuml;ppel und T&auml;uschsender geh&ouml;ren, verhindern kurzzeitig, wenn sie aktiviert sind, dass dein Flugzeug von feindlichen Waffensystemen erfasst werden kann.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH15', '<b>LENKRAKETE</b><br>Die Raketen des Piloten sind mit semiaktiven Lenksystemen ausgestattet, die die Pr&auml;zision und somit auch die Wirkungsreichweite erh&ouml;hen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ATTACKH16', '<b>TV-RAKETE</b><br>Vom Helikoptersch&uuml;tzen abgefeuerte TV-gelenkte Flugk&ouml;rper, die per Direct-Feed-Video geflogen werden.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS1', '<b>IR-RAUCH</b><br>Mit Metallf&auml;den durchsetzte Rauchgranaten, die nach dem Abwurf Lasermarkierungen entfernen, Lenkflugk&ouml;rper t&auml;uschen und es verhindern, dass Feinde deine Position an Teamkameraden verraten.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS2', '<b>KOAXIALES LMG</b><br>Ein leichtes Maschinengewehr, das achsparellel zu deiner Hauptwaffe installiert ist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS3', '<b>AUTOLOADER</b><br>Ein erweiterter Mechanismus verringert die Minimalzeit zwischen den Feuersalven deiner Hauptwaffe.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS4', '<b>ZOOMOPTIK</b><br>Ein Zielger&auml;t f&uuml;r Sekund&auml;rwaffen mit bis zu 3x-Vergr&ouml;&szligerung.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS5', '<b>WARTUNG</b><br>Vorbeugende Wartungsprozeduren verbessern die F&auml;higkeit deiner Fahrzeuge, sich nach Sch&auml;den zu regenerieren.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS6', '<b>KOAXIALES SMG</b><br>Ein schweres Maschinengewehr, das achsparellel zu deiner Hauptwaffe installiert ist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS7', '<b>UMFELDSCAN</b><br>Externe Sensoren sp&uuml;ren feindliche Einheiten auf deiner Minikarte auf und geben sie preis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS8', '<b>LENKMUNITION</b><br>Ein STAFF-Geschoss (Smart Target-Activated Fire and Forget), das feindliche Fahrzeuge erfassen und verfolgen und auch per Laser markierte Ziele erfassen kann, selbst wenn diese au&szliger Sichtweite sind.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS9', '<b>THERMALOPTIK</b><br>Eine Zielvorrichtung f&uuml;r Sekund&auml;rwaffen mit Thermaloptik, die Soldaten und Fahrzeuge zur effizienten Zielidentifizierung hervorhebt.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS10', '<b>THERMAL-TARNUNG</b><br>Eine Antireflexschicht an deinem Fahrzeug erschwert es Feinden, dein Fahrzeug zu erfassen und zu verfolgen, und verringert die Zeit, die du feindlicher Sichtung ausgeliefert bist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS11', '<b>KANISTERMUNITION</b><br>Ein Panzergeschoss, das Tausende Wolframb&auml;lle enth&auml;lt und wie bei einer Schrotflinte durch die Gesch&uuml;tzm&uuml;ndung abgefeuert wird.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS12', '<b>REAKTIVPANZERUNG</b><br>Reaktivpanzerungs-Platten und -Lamellen absorbieren die Auswirkung von Panzerabwehrwaffen und sch&uuml;tzen dich so vor Sch&auml;den, werden bei diesem Vorgang aber zerst&ouml;rt.');
define('LANG_VEHICLES_UNLOCKS_TEXT_TANKS13', '<b>CITV-STATION</b><br>Zugang zu einer dritten Turmposition im Panzer ist verf&uuml;gbar, von der aus du Ziele per Laser markieren und einen Umfeldscanner nutzen kannst. Du kannst diesen Panzerplatz auch dann einnehmen, wenn andere Spieler den Fahrer- und Sch&uuml;tzenplatz besetzen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR1', '<b>IR-RAUCH</b><br>Mit Metallf&auml;den durchsetzte Rauchgranaten, die nach dem Abwurf Lasermarkierungen entfernen, Lenkflugk&ouml;rper t&auml;uschen und es verhindern, dass Feinde deine Position an Teamkameraden verraten.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR2', '<b>FLUGABWEHRRAKETE</b><br>Auf dem Turm befinden sich Flugabwehrraketenwerfer, die feindliche Flugzeuge anvisieren und verfolgen.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR3', '<b>GURT-GESCHWINDIGKEIT</b><br>Ein erweiterter Mechanismus verringert die Minimalzeit zwischen den Feuersalven deiner Hauptwaffe.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR4', '<b>ZOOMOPTIK</b><br>Ein Zielger&auml;t f&uuml;r Sekund&auml;rwaffen mit bis zu 3x-Vergr&ouml;&szligerung.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR5', '<b>UMFELDSCAN</b><br>Externe Sensoren sp&uuml;ren feindliche Einheiten auf deiner Minikarte auf und geben sie preis.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR6', '<b>THERMALOPTIK</b><br>Eine Zielvorrichtung f&uuml;r Sekund&auml;rwaffen mit Thermaloptik, die Soldaten und Fahrzeuge zur effizienten Zielidentifizierung hervorhebt.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR7', '<b>LUFTRADAR</b><br>Die Reichweite deiner Minikarte erh&ouml;ht sich immens und zeigt alle verb&uuml;ndeten und feindlichen Luftfahrzeuge.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR8', '<b>WARTUNG</b><br>Vorbeugende Wartungsprozeduren verbessern die F&auml;higkeit deiner Fahrzeuge, sich nach Sch&auml;den zu regenerieren.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR9', '<b>THERMAL-TARNUNG</b><br>Eine Antireflexschicht an deinem Fahrzeug erschwert es Feinden, dein Fahrzeug zu erfassen und zu verfolgen, und verringert die Zeit, die du feindlicher Sichtung ausgeliefert bist.');
define('LANG_VEHICLES_UNLOCKS_TEXT_ANTIAIR10', '<b>REAKTIVPANZERUNG</b><br>Reaktivpanzerungs-Platten und -Lamellen absorbieren die Auswirkung von Panzerabwehrwaffen und sch&uuml;tzen dich so vor Sch&auml;den, werden bei diesem Vorgang aber zerst&ouml;rt.');



define('LANG_VEHICLES_TEXT_aa9k22', 'Mobiles Boden-Luft-Gesch&uuml;tz- und Raketensystem, das seit 1982 im Dienst ist und aufgrund der mangelnden Reichweite des Zu-23 Schilka entwickelt wurde.');
define('LANG_VEHICLES_TEXT_aaLAV', 'Der LAV-AD beinhaltet das Avenger-Flugabwehrsystem auf einem LAV-25-Chassis');
define('LANG_VEHICLES_TEXT_ahAH1Z', 'Der AH-1Z Viper (auch SuperCobra oder Zulu Cobra genannt) ist ein zweimotoriger Helikopter, der auf dem AH-1W USMC basiert. ');
define('LANG_VEHICLES_TEXT_ahMi28', 'Der Mil Mi-28 (NATO-Codename Havoc) ist ein russischer zweisitziger Kampfhubschrauber f&uuml;r alle Wetterlagen und Tageszeiten speziell f&uuml;r den Einsatz gegen Panzer.');
define('LANG_VEHICLES_TEXT_atTOW', 'M220 TOW LAUNCHER');
define('LANG_VEHICLES_TEXT_ifvBMP', 'Der BMP-2 geh&ouml;rt zur zweiten Generation amphibischer Sch&uuml;tzenpanzer und wurde in den 1980ern in der Sowjetunion eingef&uuml;hrt.');
define('LANG_VEHICLES_TEXT_ifvLAV', 'Der LAV-25 ist ein achtr&auml;driger amphibischer Sch&uuml;tzenpanzer, der vom United States Marine Corps eingesetzt wird.');
define('LANG_VEHICLES_TEXT_jaA10', 'Wurde f&uuml;r die United States Air Force entwickelt, um Bodentruppen durch den Angriff von Bodenzielen mit eingeschr&auml;nkten Flugabwehr-M&ouml;glichkeiten Luftnahunterst&uuml;tzung zu leisten. ');
define('LANG_VEHICLES_TEXT_jaSU25', 'Sowjetisches Flugzeug zur Luftnahunterst&uuml;tzung mit dem Spitznamen Gratsch. NATO-Codename: Frogfoot. ');
define('LANG_VEHICLES_TEXT_jfF18', 'Ein Mehrzweck- kampfflugzeug, das 1983 seinen Dienst aufnahm und heute vom USMC eingesetzt wird. Die C- und D-Varianten beinhalten verbesserte Bordelektronik und leistungsf&auml;higere Waffen.');
define('LANG_VEHICLES_TEXT_jfSu35', 'Ein Langstrecken-Mehrzweckj&auml;ger, der modernisiert und ab 2011 eingesetzt wird. Der letzte J&auml;ger der Flanker-Serie von Suchoi.');
define('LANG_VEHICLES_TEXT_mbtM1A', 'Der M1 Abrams ist der haupts&auml;chliche Kampfpanzer des US Marine Corps. ');
define('LANG_VEHICLES_TEXT_mbtT90', 'Der T-90 basiert auf dem T-72 und ist der modernste Panzer im Dienst der russischen Bodenkr&auml;fte und Marineinfanterie. ');
define('LANG_VEHICLES_TEXT_saaCRAM', 'Landbasierte Version des Phalanx CIWS, der im Irak zum Schutz vor Raketen- und Luftangriffen eingesetzt wird. ');
define('LANG_VEHICLES_TEXT_saaPant', 'Russisches SA-19/SA-N-11 (Tunguska) mobiles Flugabwehrsystem auf einer station&auml;ren Plattform.');
define('LANG_VEHICLES_TEXT_shAH6', 'Verbesserte Kampfversion des MH-6.');
define('LANG_VEHICLES_TEXT_shz11', 'Bewaffnete Milit&auml;rversion des leichten chinesischen Mehrzweck- hubschraubers Z-11.');
define('LANG_VEHICLES_TEXT_sKorn', '9M133 KORNET LAUNCHER');
define('LANG_VEHICLES_TEXT_trAAV', 'Der AAV-7A1 ist der aktuelle amphibische Truppentransporter des United States Marine Corps.');
define('LANG_VEHICLES_TEXT_trHum', 'Der HMMWV ist seit 20 Jahren in jedem Bereich der US-Streitkr&auml;fte im Einsatz und erhielt als Reaktion auf urbane Bedrohungen eine verbesserte Panzerung. ');
define('LANG_VEHICLES_TEXT_trITV', 'Der Growler wird seit 2009 vom USMC eingesetzt und ist das einzige Transportfahrzeug, das in die V-22 Osprey passt.');
define('LANG_VEHICLES_TEXT_trKA60', 'Neuer Mehrzweck- hubschrauber von Kamow, der als Ersatz f&uuml;r den in die Jahre gekommenen Mi-8 von der russischen Luftwaffe eingesetzt wird. ');
define('LANG_VEHICLES_TEXT_trRIB', 'RHIB BOAT');
define('LANG_VEHICLES_TEXT_trUH1', 'Neueste und modernste Version des Twin Huey-Helikopters, der seit den 1970ern von Marines geflogen wird. Diese Version wurde 2008 neu entwickelt und in den Dienst eingef&uuml;hrt.');
define('LANG_VEHICLES_TEXT_trVDV', 'Leichter russischer Fallschirmj&auml;ger-Buggy. ');
define('LANG_VEHICLES_TEXT_trVod', 'Verl&auml;ssliches Allradfahrzeug, das 1997 eingef&uuml;hrt wurde.');

define('LANG_VEHICLES_TEXT_trSkid', '4 r&auml;diger Kompaktlader zum Fahren. ');
define('LANG_VEHICLES_TEXT_trDpv', 'Schnelles Transportfahrzeug was gerne von den US Navy Seals w&auml;hrend des Desert Storms benutzt wurde. Obwohl es h&auml;ufig durch die HMMWVs ersetzt wird, wird das LSV trotzdem genutzt  wegen seiner &uuml;berlegenen Geschwindigkeit und der Off-Road Tauglichkeit.. .');
define('LANG_VEHICLES_TEXT_ifvBTR90', 'Russisches, mit R&auml;dern best&uuml;cktes, gepanzertes Personenfahrzeug. Gr&ouml;&szlig;er und besser ausgestattet als sein Vorg&auml;nger, der BTR-90 l&auml;sst 14.5mm Projektile an sich abprallen. ');
define('LANG_VEHICLES_TEXT_jfx1F35JSF', 'Vom JSF programm produziert, der F-35 Blitz ist ein stealth, Mehrzweckkampfflugzeug mit STOVL (Short TakeOff Vertical Landing) M&ouml;glichkeiten. ');



define('LANG_VEHICLES_UNLOCKS_TEXT_scoutflares', '<b>IR-FLARES</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutsidewinder', '<b>WAERMESUCHER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutstealth', '<b>STEALTH</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutweaponefficiency', '<b>GURT-GESCHWINDIGKEIT</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutproximity', '<b>UMFELDSCAN</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutradar', '<b>LUFTRADAR</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutextinguisher', '<b>LOESCHER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutpreventive', '<b>WARTUNG</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scouthellfire', '<b>LENKFLUGKOERPER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutbelowradar', '<b>UNTER DEM RADAR</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutlaser', '<b>LASERPAINTER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_scoutecm', '<b>ECM-STOERSENDER</b><br>Air Helicopter Scout');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetflares', '<b>IR-FLARES</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetsidewinder', '<b>WAERMESUCHER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetstealth', '<b>STEALTH</b><br>');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetweaponefficiency', '<b>GURT-GESCHWINDIGKEIT</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetproximity', '<b>UMFELDSCAN</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_rocketpod', '<b>RAKETENWERFER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetradar', '<b>LUFTRADAR</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetextinguisher', '<b>LOESCHER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetbelowradar', '<b>UNTER DEM RADAR</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetpreventive', '<b>WARTUNG</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetmaverik', '<b>LENKFLUGKOERPER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetavionics', '<b>STRAHLEN-SCAN</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_jetecm', '<b>ECM-STOERSENDER</b><br>Air Jet Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvsmoke', '<b>IR-RAUCH</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvtow', '<b>ATGM-LAUNCHER</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvweaponefficiency', '<b>GURT-GESCHWINDIGKEIT</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvcoax', '<b>KOAXIALES LMG</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvenvg', '<b>THERMALOPTIK</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvproximity', '<b>UMFELDSCAN</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvzoom', '<b>ZOOMOPTIK</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvpreventive', '<b>WARTUNG</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvapfsds-t', '<b>APFSDS-T-MUNITION</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvstealth', '<b>THERMAL-TARNUNG</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvhellfire', '<b>LENKFLUGKOERPER</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_ifvarmor', '<b>REAKTIVPANZERUNG</b><br>Infantry Fighting Vehicle');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliflares', '<b>IR-FLARES</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelisidewinders', '<b>WAERMESUCHER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelistealth', '<b>STEALTH</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliweaponefficiency', '<b>AUTOLOADER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelizoom', '<b>ZOOMOPTIK</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliproximity', '<b>UMFELDSCAN</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliradar', '<b>LUFTRADAR</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelihellfire', '<b>LENKFLUGKOERPER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliextinguisher', '<b>LOESCHER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelipreventive', '<b>WARTUNG</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelienvg', '<b>THERMALOPTIK</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelilaser', '<b>LASERPAONTER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelibelowradar', '<b>UNTER DEM RADAR</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackheliecm', '<b>ECM-STOERSENDER</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelirocketguide', '<b>LENKRAKETE</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_attackhelitvg', '<b>TV-RAKETE</b><br>Air Helicopter Attack');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtsmoke', '<b>IR-RAUCH</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtcoax', '<b>KOAXIALES LMG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtweaponeff', '<b>AUTOLOADER</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtzoom', '<b>ZOOMOPTIK</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtpreventive', '<b>WARTUNG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbthmg', '<b>KOAXIALES SMG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtproximity', '<b>UMFELDSCAN</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtatgm', '<b>LENKMUNITION</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtenvg', '<b>THERMALOPTIK</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtstealth', '<b>THERMAL-TARNUNG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtcanister', '<b>KANISTERMUNITION</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtarmor', '<b>REAKTIVPANZERUNG</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_mbtcitv', '<b>CITV-STATION</b><br>Main Battle Tanks');
define('LANG_VEHICLES_UNLOCKS_TEXT_aasmoke', '<b>IR-RAUCH</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aastinger', '<b>FLUGABWEHRRAKETE</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaweaponefficiency', '<b>GURT-GESCHWINDIGKEIT</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aazoom', '<b>ZOOMOPTIK</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaproximity', '<b>UMFELDSCAN</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaenvg', '<b>THERMALOPTIK</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaradar', '<b>LUFTRADAR</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aapreventive', '<b>WARTUNG</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aastealth', '<b>THERMAL-TARNUNG</b><br>Anti Air');
define('LANG_VEHICLES_UNLOCKS_TEXT_aaarmor', '<b>REAKTIVPANZERUNG</b><br>Anti Air');

